CVE-2018-17585

2019-04-15T20:29:00
ID CVE-2018-17585
Type cve
Reporter cve@mitre.org
Modified 2019-04-16T12:41:00

Description

The WP Fastest Cache plugin 0.8.8.5 for WordPress has XSS via the wpfastestcacheoptions wpFastestCachePreload_number or wpFastestCacheLanguage parameter.